@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700');

/* Customer styling */
.page-my-account main {
	padding-bottom: 30px;
}

section#login, 
section#customer,
section#customer-details {
	padding: 30px 15px 20px;
	max-width: 500px;
	margin: 0rem auto 0;
	text-align: left;
}

section#customer,
section#customer-details {
	padding: 0px;
}

.customer-auth {
	margin: 0 0 10px 0;
	padding: 10px;
	border: 1px solid;
}

.customer-auth p {
	margin-top:2px;
	margin-bottom:2px;
}

.customer-auth-error {
	background-color: #AA3838;
	color: var(--secondary-color);
	font-weight: 400;
	position: relative;
}

div.header-container {
	height: 140px;
	padding: 60px 0 0 20px;
}

div.header-container-text {
	font-size: 22px;
	font-weight: 500;
	color: #FFFFFF;
}

div.customer-greeting {
	text-align: center;
}

div.customer-greeting-hi {
	font-size: 15px;
    padding: 25px 0 2px 0;
}

div.customer-greeting-name {
	font-size: 20px;
    padding: 2px 0 10px 0;
}

/* My Account */
div.customer-menu ul li {
	float: none;
    margin-left: unset;
    box-shadow: inset 0px -1px 0px #E8E8E8;
    border: none;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0px 10px 0px 15px;
    height: 50px;
	background-color: #FEFEFE;
	border-left: 1px solid #E8E8E8;
	border-right: 1px solid #E8E8E8;
}

div.customer-menu ul li:nth-child(1),
div.customer-menu ul li:nth-child(4),
div.customer-menu ul li:nth-child(9) {
	box-shadow: inset 0px -1px 0px #E8E8E8, inset 0px 1px 0px #E8E8E8;
	margin-top: 25px;
}

div.customer-menu a {
	font-size: 16px;
    font-weight: normal;
    color: #000000;
    width: inherit;
	height: 100%;
    display: inherit;
    justify-content: inherit;
	text-decoration: none;
}

div.customer-menu-text {
	width: inherit;
	display: inherit;
	justify-content: inherit;
	margin-top: 3px;
	padding-left: 10px;
}

div.customer-menu-chevron {
	width: 13px;
	margin-top: 2px;
	margin-right: 10px;
	padding: 12px 0 0 0;
}

div.customer-menu li {
	width: 100%;
}

div.customer-menu li a.disabled {
	opacity: 40%;
	pointer-events: none;
  	cursor: default;
}

div.customer-menu-text-container {
	display: flex;
	flex-direction: row;
	padding: 12px 0 0 0;
}

div.customer-menu-icon {
	width: 18px;
	margin-top: 3px;
}

.customer-information-cards {
	width: 100%;
	margin: 0 auto;
	font-family: Roboto, 'sans-serif';
}

.customer-card {
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	background-color: #FFFFFF;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

.customer-card .information {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	font-size: 1.1rem;
	padding: 15px 10px 15px 10px;
}

.customer-card .balance-information {
	width: 100%;
	font-size: 1.1rem;
	padding: 15px 10px 15px 10px;
}

.point-values {
	text-align: right;
}

.account-number,
.points-balance-value {
	font-size: 0.75rem;
}

.customer-card-controls {
	width: 100%;
	border-top: 1px solid var(--accent-color); 
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 0;
	margin: 0 5px;
}

.btn-customer-action,
.btn-customer-action:focus,
.btn-customer-action:hover {
	width: 100%;
	height: 2.5rem;
	background-color: #FFFFFF;
	font-size: 15px;
	color: var(--accent-color);
	border-right: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	cursor: pointer;
}

.btn-customer-action:disabled {
    opacity: 40%;
    pointer-events: none;
    cursor: default;
}

.btn-customer-action > div {
	width: 100%;
	display: flex;
	flex-direction: row;
	margin: 0 auto;
	justify-content: center;
}


.btn-customer-action .button-text {
	width: auto;
}

.btn-customer-action .svg-icon {
    width: 12px;
	padding: 2px 0 0 0;
	margin: 0 5px 0 0;
}

.btn-spacer {
	width: 0;
	padding: 0;
	margin: 5px 1px 5px 1px;
	border-left: 1px solid var(--accent-color);
}

.details-container {
	width: 90%;
	margin: 30px auto 0 auto;
	font-family: Roboto, 'sans-serif';
}

.details-container input {
	margin: 0 0 20px 0;
}

.details-container .btn {
	margin: 0;
}

.customer-details-form-error {
	display: none;
}
/* END */

/* My Orders */
.page-my-orders .topheader .left-wrap #back {
	display: block;
	opacity: 1;
}

div.customer_orders_container h2 {
	font-weight: normal;
	font-size: 20px;
	margin: 30px 0 -10px 20px;
}
div.customer_orders_container .loading {
	margin: 26px 20px 30px 20px;
}
div.customer-order-card {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;

	background-color: #FFF;
	box-shadow: 0px 2px 4px #0000001A;

	width: 90%;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
div.customer-order-card p {
	margin: 2px;
}
div.customer-order-card div.left-side p, div.customer-order-card div.right-side p {
	display: inline-block;
	vertical-align: middle;
}
div.customer-order-card div.left-side {
	padding: 15px 0 15px 15px;
}
div.customer-order-card div.right-side {
	padding: 15px 15px 15px 0;
	width: 125px;
}
div.customer-order-card svg {
	width: 15px;
	height: 15px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

#load_more_orders {
	display: none;
	width: 90%;
	margin: 20px;
}
#place_an_order, #try_again {
	margin-top: 30px;
}
.no_orders {
	text-align: center;
	margin: 30px 20px 30px 20px;
}
.btn-customer-action:disabled {
	opacity: 40%;
	pointer-events: none;
	cursor: default;
}

#customer-order {
	max-width: 500px;
	margin: 0rem auto 0;
}
#customer-order .order-table {
	margin-bottom: 20px;
}
#customer-order #order_unsuccessful_message {
	padding-bottom: 20px;
}
#customer-order section.order-confirmation {
	padding: 30px 20px 20px;
}
/* END */

/* order_table_view */
.customer-points-accrued-row th {
	padding: 20px 0;
	border-top: 1px solid #C7C7C7;
}

.customer-points-accrued-container {
	display: flex;
	flex-direction: row;
}

.customer-points-accrued-text {
	margin-left: 6px;
}

/* END */

/* CART */
.btn-loyalty-redemption {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	background-color: #EFEFEF;
	padding: 15px 14px 15px 14px;
	margin-bottom: 20px;
	width: 100%;
	font-size: 1rem;
	cursor: pointer;
}

.loyalty-balances .customer-card {
	width: 100%;
}

.balance-information .balances {
	margin-top:6px;
}

.balances .balance {
	display: flex;
	flex-direction: row;
}

#input-points-entry {
	padding-left: 15px;
}

.loyalty-balances p {
	margin: 0;
}

.loyalty-balances p.new-subtotal {
	text-align: right;
}
/* END */